<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1552293344353_0" label="창 작업 세트" name="Aggregate for window 1552293344353"/>
</workingSetManager>